| Home · API Reference · Modules

Functions
settingdata.cpp File Reference

### (2.3.0 /common/maliit/settingdata.cpp)

## Functions

bool | validateSettingValue (Maliit::SettingEntryType type, const QVariantMap attributes, const QVariant &value)

## Function Documentation

## ◆ validateSettingValue()

bool validateSettingValue | ( | Maliit::SettingEntryType | type,
|  | const QVariantMap | attributes,
|  | const QVariant & | value
| ) |  |

Validate the value for a plugin setting entry.

Copyright © 2011 Nokia Corporation |  | Maliit